Subject: Re: bug#54961: 28.1; info-display-manual completions issues

From: Eli Zaretskii <[email-masked]>
Date: Tue, 19 Apr 2022 22:24:51 +0300

> From: Howard Melman <[email-masked]>
> Date: Tue, 19 Apr 2022 15:07:51 -0400
> Cc: Alan Third <[email-masked]>,
>  Juri Linkov <[email-masked]>,
>  Lars Ingebrigtsen <[email-masked]>,
>  [email-masked]
> 
> Now I see  Info-dir-remove-duplicates and Info-streamline-headings so 
> I see that no, no one should.  I'm still not sure about the ordering issue
> that Juri first mentioned.  Why the package installed ones are before
> the info files that come with Emacs and should they be, even if their
> heading is "Emacs misc features" as Juri suggested.

I think they should be first so that people could install packages
that are newer than the same packages which come with Emacs.